Popo Escape - Feature #64

Feature # 61 (To do): Import-Export systems

Plan and design the game import system
2021-07-12 22:05 - Fredrick Amnehagen

Status: To do Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Dev-Ops Estimated time:

Target version: Sprint 3 - Testing Spent time:

2021-08-05
2021-08-05
0%

1:00 hour
0:00 hour

Description

Plan and design the system. It will be implemented in the game implementation tasks.

Related issues:

Copied from Popo Escape - Feature #63: Implement the Blender level export system

Closed 2021-08-04

2021-08-04

History

#1 - 2021-07-12 22:05 - Fredrick Amnehagen

- Copied from Feature #63: Implement the Blender level export system added

#2 - 2021-07-20 15:15 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#3 - 2021-07-29 14:11 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing
#4 - 2021-07-29 14:15 - Fredrick Amnehagen
- Start date changed from 2021-07-15 to 2021-08-05

- Due date changed from 2021-07-15 to 2021-08-05

#5 - 2022-03-09 15:04 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1



http://www.tcpdf.org

